# Date_Time.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Date_Time.inl"`

Include dependency graph for Date_Time.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Date_Time
| System independent representation of date and time. More...

## Detailed Description

Id
  Date_Time.h,v 4.22 2005/10/28 16:14:52 ossama Exp

Author:
  Tim Harrison (harrison@cs.wustl.edu) (and he's darn proud of this ;-))